body
	{
	padding: 2em;
	font-family: Helvetica, sans-serif;
	font-size: 1.25rem;
	}
h1
	{
	text-align: center;
	font-size: 2.5em;
	font-weight: 800;
	}
h2
	{
	font-weight: 800;
	}
p
	{
	font-size: 1.0em;
	line-height: 1.25em;
	vertical-align: middle;
	}
blockquote
	{
	margin: 1.0em 0em 1.0em 0em;
	padding :1.0em;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	}
code
	{
	display: block;
	overflow-wrap: break-word;
	font-family: monospace;
	font-size: 1.25em;
	line-height: 1.5em;
	margin-left: 2.0em;
	padding: 1.0em;
	background-color: rgba(0, 255, 0, 0.25);
	}
.teletype
	{
	font-family: monospace;
	font-size: 1.25em;
	font-weight: 800;
	line-height: 1.5em;
	padding: 0.5em;
	background-color: #D6CFC2;
	display: inline-block;
	}
.LCD
	{
	font-family: monospace;
	font-size: 1.25em;
	line-height: 1.25em;
	font-weight: 100;
	color: #000000;
	background-color: #C0C0C0;
	padding: 0.5em;
	}
.keys
	{
	font-size: 0.75em;
	line-height: 2.0em;
	color: #000000;
	background-color: #EEEEEE;
	padding: 0.1em 0.25em 0.1em 0.25em;
	margin-right: 0.25em;
	border: 1px solid #000000;
	border-radius: 0.25em;
	box-shadow: 1px 1px 2px #444444;
	vertical-align: middle;
	}
table
	{
	border-collapse: collapse;
	}
table th
	{
	text-align: left;
	font-weight: 800;
	padding: 0.5em;
	}
table td
	{
	border: 1px solid #DDDDDD;
	padding: 0.5em;
	}
figure
	{
	display: block;
	text-align: center;
	background-color: #EEEEEE;
	width: 500px;
	max-width: 90%;
	margin: 2em auto 2em auto;
	border: 2px solid #444444;
	border-radius: 0.5em;
	overflow: hidden;
	box-shadow: 0.25em 0.25em 0.5em #444444;
	}
img.photo
	{
	width: 500px;
	height: auto;
	border-bottom: 2px solid #444444;
	cursor: zoom-in;
	}
img.GRAF
	{
	height: 1.0em;
	width: auto;
	margin: 1px;
	vertical-align: middle;
	}
figcaption
	{
	display: block;
	font-size: 0.75em;
	line-height: 1.5em;
	width: 90%;
	margin: 0.5em auto 0.5em auto;
	}
.center
	{
	text-align: center;
	}